/*move legend background down in ie6*/
form fieldset {  }

/* the proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
#mainContent { zoom: 1; }
.thrColAbs #mainContent { _height:500px; }

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	height:15;
	line-height: 15px;
}
ul#navs div.subMenuWrapper {
	width: 165px;
}